<?php
defined( '_VALID_MOS' ) or die( 'Доступ запрещен' );
require_once( $mainframe->getPath( 'toolbar_html' ) );
switch ($task){
	case 'new':
		TOOLBAR_installer::_NEW();
		break;

	default:
		$element = strval( mosGetParam( $_REQUEST, 'element', '' ) );
		if ($element == 'component' || $element == 'module' || $element == 'mambot') {
			TOOLBAR_installer::_DEFAULT2();
		} else {
			TOOLBAR_installer::_DEFAULT();
		}
		break;
}
?>